# -*- makefile -*-

# Make sure the include path includes Qt's uilib
INCLUDES = -I$(TQTDIR)/tools/designer/uilib -I$(srcdir)/../../../.. -I.. -I$(top_srcdir) $(all_includes)

INCLUDES += -DTQT_NO_ASCII_CAST

noinst_PROGRAMS    = jsaccess

jsaccess_SOURCES =        jsaccess.cpp
jsaccess_LDFLAGS =        $(all_libraries) $(KDE_RPATH) $(LIB_TQT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) $(LIB_TDEIO) $(LIB_KJS)
jsaccess_LDADD = $(top_builddir)/kjsembed/libkjsembed.la

METASOURCES = AUTO




